sha256: a753b9e3a9d7103b96cc7c0d340938c497b1b153748bee0c317438d0f8f81d7a
real_size: null
zip_size: 334810536
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep03/open_data_millesime_2026-02-a_dep03_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep03/open_data_millesime_2026-02-a_dep03_pgdump_metadata.yml
